Build the legacy 1.x API as well as the DevX API

Packages describing “legacy” as local USE flag

Package “legacy” Flag Description
dev-db/mysql-connector-c++ Build the legacy 1.x API as well as the DevX API
sci-libs/cgnslib Enable or disable building legacy code (3.0 compatible)

All packages providing a “legacy” USE flag (1)